/*---------------------------------------------------------- general */
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url('https://fonts.googleapis.com/css?family=Dosis');

@media print { .noprint { display: none; } }

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

/*---------------------------------------------------------- overrides */
a:hover{text-decoration: none; cursor:pointer;}

h1, h2, h3, h4, h5{ font-family: 'Dosis', sans-serif;}

h1{
    font-size: 3em;
}

p { font-family: 'Lato', sans-serif;}

/*---------------------------------------------------------- specific */


/*---------------------------------------------------------- helper */
.text-big{font-size: 1.5em;}
.text-small{font-size: .85em;}
.text-bold{font-weight: bold;}

.border-bottom{border-bottom: 1px solid #808080;}
.border-right{border-right: 1px solid #808080;}

hr.grad-light { 
    border: 0; 
    height: 1px; 
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0)); 
    margin: 0px;
}
hr.grad-dark { 
    border: 0; 
    height: 1px; 
    background-image: linear-gradient(to right, rgba(96, 96, 96, 0), rgba(96, 96, 96, 0.75), rgba(96, 96, 96, 0)); 
    margin: 0px;
}

.mt-50 { margin-top: 50px;}

